.form > div {
  margin: 2rem auto; }
  @media (max-width: 576px) {
    .form > div {
      margin: 2rem; } }
.form input.ng-touched.ng-invalid {
  border: 1px solid red; }
.form input[placeholder] {
  margin-bottom: 1rem; }
.form button {
  margin: 1rem 1rem 0 0; }

/*# sourceMappingURL=student-manage.component.css.map */
